.sub-inner {
  padding: 100px 0 0;
}
.sub-visual {
  padding-top: 35px;
  padding-bottom: 70px;
}
.sub-visual h2 {
  font-size: 36px;
  font-weight: 700;
}
.sub-visual p {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 500;
}
.sub-content {
  border-top: 1px solid #eeeeee;
  padding-top: 70px;
}
.sub-content h2 {
  font-size: 36px;
  font-weight: 700;
}
.sub-content .sub-lead {
  margin-bottom: 45px;
  font-size: 36px;
  font-weight: 500;
}



/* ΊρΑξ΄Ο½Ί */
.biz-inner {
  width: auto;
  min-width: auto;
}
.tabs {
  display: flex;
  width: fit-content;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 999px;
  margin: auto;
}
.tabs span {
  display: inline-block;
  font-size: 25px;
  font-weight: 700;
  color: #999;
  padding: 14px 40px;
  line-height: 1;
  letter-spacing: -2%;
}
.tabs span.active {
  color: #fff;
  background-color: #000;
  border-radius: 999px;
}
.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
}
.banner-section, .biz-section {
  width: 1180px;
  min-width: 1180px;
  margin: 0 auto;
}
.banner-section {
  position: relative;
  margin: 60px auto 100px;
}
.banner-section .txt-wrap {
  display: flex;
  gap: 100px;
  position: absolute;
  top: 50%;
  left: 80px;
  right: 110px;
  transform: translateY(-50%);
  color: #fff;
}
.banner-section .title {
  font-size: 40px;
  line-height: 1;
  white-space: nowrap;
  flex-shrink: 0;
}
.banner-txt {
  letter-spacing: -2%;
}
.banner-txt p {
  font-size: 18px;
}
.banner-txt p strong {
  font-size: 28px;
}
.banner-txt p + p {
  margin-top: 16px;
}
.banner-section .img-wrap {
  height: 320px;
  border-radius: 20px;
  color: #fff;
}
.banner-section .img-wrap img {
  max-width: 100%;
}

.biz-section + .biz-section {
  margin-top: 100px;
}
.biz-section h3 {
  font-weight: 700;
  font-size: 30px;
  letter-spacing: -2%;
  margin-bottom: 24px;
}
.biz-section .intro-txt {
  font-size: 18px;
  line-height: 160%;
}
.grid-container > ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.grid-container > ul > li {
  display: flex;
  align-items: center;
  gap: 40px;
  padding: 62px 40px;
  border-radius: 20px;
}
.biz-section ul li.green {
  background-color: #E3F6E5;
}
.biz-section ul li.blue {
  background-color: #D7EDFF;
}
.grid-container ul li .card-icon-wrap {
  width: 90px;
  height: 90px;
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  margin: 3px 0;
}
.grid-container ul li .card-icon-wrap img {
  width: 60px;
  height: auto;
}
.grid-container .card-title {
  display: inline-block;
  font-size: 22px;
  margin-bottom: 12px;
}
.grid-container .card-content p {
  font-size: 18px;
}

.flex-column > ul {
  display: flex;
}
.flex-column > ul + ul {
  margin-top: 20px;
}
.flex-column > ul > li {
  flex: 1;
  height: 220px;
  padding: 30px 40px;
}

.competency-container {
  border-top: 1px solid #222;
}
.competency-group {
  padding: 24px 0;
  border-bottom: 1px solid #ddd;
}
.competency-group .group-title {
  font-size: 18px;
  font-weight: 500;
  color: #222;
  margin-bottom: 12px;
}
.bullet-list {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.bullet-list li {
  position: relative;
  padding-left: 16px;
  font-size: 16px;
  color: #555;
  line-height: 1.8;
}
.bullet-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 13px;
  width: 5px;
  height: 5px;
  background-color: #50B848;
  border-radius: 50px;
}
.partner-badges {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-top: 24px;
}
.partner-badges img {
  display: block;
  width: 80px;
  height: auto;
  flex-shrink: 0;
}
.case-wrap + .case-wrap {
  margin-top: 50px;
}
.case-wrap .sub-title {
  font-size: 22px;
  margin-bottom: 24px;
}
.case-card-list {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
.case-card-list.flex {
  display: flex;
}
.case-card-list.sw {
  grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
}
.case-card-list+.case-card-list {
  margin-top: 20px;
}
.case-card {
  flex: 1;
  min-width: 0;
  background-color: #fff;
  border-radius: 20px;
  padding: 30px;
  display: flex;
  flex-direction: column;
}
.partner-swdev .case-card {
  min-height: 215px;
}
.case-card .logo-wrap {
  height: 50px;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.case-card .logo-wrap img {
  max-height: 100%;
  width: auto;
  height: auto;
}
.case-card .card-title {
  font-size: 18px;
  font-weight: 700;
  color: #333;
  margin-bottom: 12px; 
} 
.case-card .bullet-list li {
  font-size: 14px;
  color: #333;
  word-break: break-word;
}
.partner-container .case-card .bullet-list li::before {
  top: 10px;
}
.partner-container {
  background-color: #F6F6F6;
  margin-top: 100px;
}
.partner-container .inner {
  padding: 100px 0 120px;
}
.partner-wrap {
  background-color: #fff;
  border-radius: 20px;
  padding: 50px;
}
.partner-solution .partner-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 25px;
  max-width: 960px;
  margin: auto;
}
.partner-solution .partner-list li {
  width: auto;
  height: 55px;
}
.partner-wrap .partner-list li img {
  max-width: 100%;
  max-height: 100%;
}

.partner-datacenter .partner-list {
  display: grid;
  gap: 60px 55px;
  grid-template-columns: repeat(6, 1fr);
}
.partner-datacenter .partner-list li {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab-partner .tabs {
  margin: initial;
  padding: 8px;
  margin-bottom: 24px;
  background: #fff;
}
.tab-partner .tabs span {
  padding: 10px 40px;
  font-size: 18px;
}
.service-list .case-card {
  padding: 30px 40px;
}
.service-list .card-title {
  font-size: 22px;
}
.service-list .bullet-list li {
  font-size: 18px;
}

.data-grid ul {
  display: flex;
}
.data-grid > ul > li {
  flex-direction: column;
  flex: 1;
  gap: 32px;
  align-items: start;
  padding: 40px;
}
.data-grid .bullet-list li {
  font-size: 18px;
}
.data-grid ul li .card-icon-wrap {
  margin: 0;
}
.txt-blue {
  color: #003874;
  font-weight: 500;
  margin-bottom: 12px;
}


@media (max-width: 480px) {
  .sub-inner {
    padding: 50px 0 0;
  }
  .sub-visual {
    padding: 40px 20px 56px 20px;
  }
  .sub-visual h2 {
    font-size: 28px;
  }
  .sub-visual p.sub-breadcrumb {
    display: none;
    font-size: 28px;
  }
  .sub-content {
    border-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .sub-content .sub-lead {
    font-size: 20px;
  }
  .pagination span.page-numbers {
    margin: 0 16px;
  }
  
  .biz-section + .biz-section {
    margin-top: 60px;
  }
  .banner-section, .biz-section {
    min-width: auto;
    width: 100%;
    padding: 0 20px;
  }
  .banner-section {
    margin: 40px 0 60px;
  }

  .tabs {
    width: 100%;
  }
  .tabs-wrap {
    padding: 0 20px;
  }
  .tabs span {
    width: calc(100% / 2);
    text-align: center;
    font-size: 14px;
    padding: 14px 10px;
  }

  .banner-section .title {
    font-size: 30px;
    font-weight: 400;
  }
  .banner-section .txt-wrap {
    position: static;
    top: auto;
    transform: none;
    color: #555;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 30px;
  }
  .banner-txt p {
    font-size: 16px;
    color: #555;
  }
  .banner-txt p + p {
    margin-top: 10px;
  }
  .banner-txt p strong {
    color: #333;
    font-size: 20px;
  }
  .banner-section .img-wrap {
    height: 160px;
  }
  .banner-section .img-wrap img {
    height: 100%;
    object-fit: cover;
    max-width: 100%;
    border-radius: 20px;
  }

  .biz-section h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .biz-section .intro-txt {
    font-size: 16px;
  }

  .grid-container > ul {
    display: flex;
    flex-direction: column;
    gap: 14px;
  }
  .grid-container > ul > li {
    gap: 12px;
    flex-direction: column;
    align-items: start;
    padding: 30px;
  }
  .grid-container ul li .card-icon-wrap {
    width: 48px;
    height: 48px;
    border-radius: 12px;
  }
  .grid-container ul li .card-icon-wrap img {
    width: 32px;
  }
  .grid-container .card-title {
    font-size: 18px;
  }
  .grid-container .card-content p {
    font-size: 16px;
  }
  .flex-column > ul > li {
    height: auto;
    padding: 30px 20px;
  }
  .service-list .case-card {
    padding: 20px;
  }
  .service-list .case-card.blue {
    min-height: 260px;
  }
  .service-list .bullet-list li {
    font-size: 16px;
  }

  .competency-group .group-title {
    font-size: 16px;
  }
  .partner-badges img {
    width: 66px;
  }

  .case-wrap .sub-title {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .case-card-list {
    display: flex;
    flex-direction: column;
    gap: 14px;
  }
  .case-card-list.flex {
    flex-direction: column;
    gap: 14px;
  }
  .case-card .logo-wrap {
    height: 32px;
    margin-bottom: 20px;
  }
  .service-list .case-card .logo-wrap {
    margin-bottom: 14px;
  }
  .case-card .card-title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .tab-partner .tabs-wrap {
    padding: 0;
  }
  .tab-partner .tabs {
    width: fit-content;
    margin-bottom: 20px;
  }
  .tab-partner .tabs span {
    font-size: 14px;
    padding: 8px 26px;
  }
  .case-card-list+.case-card-list {
    margin-top: 14px;
  }
  .partner-container {
    margin-top: 80px;
  }
  .partner-container .inner {
    padding: 50px 0 80px;
  }
  .partner-container .biz-section h3 {
    font-size: 30px;
  }
  .partner-wrap {
    padding: 30px 35px;
  }
  .partner-solution .partner-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 45px;
  }
  .partner-solution .partner-list li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
  }
  .partner-swdev .case-card {
    min-height: auto;
  }
  .partner-datacenter .partner-list {
    gap: 30px 50px;
    grid-template-columns: repeat(2, 1fr);
  }
  .partner-datacenter .partner-list li {
    height: 32px;
  }
}
